/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.retail-static-landing_grid_image_section_3_tile_2_wad {
    background-image: url("/de/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/de/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/de/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/de/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/de/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/de/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_small_2x.png")
    }
}


.retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
    background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_gift_yourself_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_gift_yourself_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_gift_yourself_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_gift_yourself_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_gift_yourself_small.jpg")
    }
}


/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-highlight-cards .card-1 h3 {
	white-space: normal;
}

@media only screen and (min-width: 1069px) {
    .grid .grid__item-content .retail-static-landing_aosIconsRefresh {
        padding-bottom:60px
    }
}

@media only screen and (max-width: 1068px) { 
	.grid .card-1 .grid__item .grid__item-content { 
		padding: 25px;
	} 
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 